Subject: Re: Country Risk Jr. Economist hiring
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 18:20:00 -0700 (PDT)

Gwyn,

Try to reduce the number of potential candidates to 3, before I shall
get involved.

Also, I contacted HR regarding your promotion. 
The process has started.

Vince

Gwyn Koepke@ENRON
05/02/2001 03:09 PM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	 
Subject:	Re: Country Risk Jr. Economist hiring   

Thanks Vince.  I have the resume book from SAIS.  I'd like to start contacting them individually telephonically prior to meeting with Maureen.  I will begin to contact them and do some initial screening.  Would you like to participate in the initial screening?

THanks, -- Gwyn

Vince J Kaminski@ECT
05/02/2001 03:06 PM
To:	Gwyn Koepke/NA/Enron@ENRON
cc:	 

Subject:	Re: Country Risk Jr. Economist hiring   

Gwyn,

Yes, please  go ahead and get a resume book from SAIS.

Vince

Gwyn Koepke@ENRON
05/02/2001 11:40 AM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	 
Subject:	Country Risk Jr. Economist hiring

Vince,

Maureen had mentioned to me a while back that our group had approval to hire an junior/full economist.  She then asked me to contact Johns Hopkins SAIS to get resumes of possible candidates.  I have completed all this.  But, before I begin contacting these potential candidates, I wanted to confirm with you that we have the approval to hire another person at the either junior or associate economist level.

Thank you.

Gwyn Koepke

<Embedded StdOleLink>
<Embedded StdOleLink>